package com.cygnusa.hyperm.wrappers;

import java.util.ArrayList;

public class AMLeaderBoard {
    private ArrayList<LeaderBoard> sales;
    private ArrayList<LeaderBoard> assessment;

    public ArrayList<LeaderBoard> getSales() {
        return sales;
    }

    public void setSales(ArrayList<LeaderBoard> sales) {
        this.sales = sales;
    }

    public ArrayList<LeaderBoard> getAssessment() {
        return assessment;
    }

    public void setAssessment(ArrayList<LeaderBoard> assessment) {
        this.assessment = assessment;
    }
}
